html, body { height: 100%; background-color: #DDD; }
body { margin-top: 110px; font-size: 16px; font-family: 'Source Sans Pro', sans-serif; }
.content { height: 0; }


/* Styles */
h1 { font-size: 30px; font-weight: 400; text-transform: uppercase; margin-bottom:15px; color: #1C4050; }
h2 { font-size: 28px; font-weight: 400; text-transform: uppercase; margin-bottom:15px; color: #1C4050; }
h3 { font-size: 24px; font-weight: 400; text-transform: uppercase; margin-bottom:15px; color: #1C4050; }
h4 { font-size: 18px; font-weight: 400; text-transform: uppercase; margin-bottom:15px; }

.lead { font-size: 18px; font-weight: 400; color:#1C4050; }
.heavy { font-weight: 900; color:#1C4050; }
.space { margin-top: 145px; }

@media(max-width:320px) {
    .space { margin-top: 175px; }
}


/* Links */
a { color: #EE612C; text-decoration: none; }
a:hover, a:focus { color: #17121B; text-decoration: none; }
a:focus { color: #17121B; text-decoration: none; }


/* Images */
.img-portfolio { margin-bottom: 30px; }
.img-hover:hover { opacity: 0.8; }

/* Clearfix */
.clearfix-20 { margin:20px; }
.clearfix-30 { margin:30px; }
.clearfix-50 { margin: 50px; }
.clearfix-100 { margin: 100px; }


/* Navbar */
.navbar { font-size: 16px; font-weight: 700; text-transform: uppercase; background-color:#FFF; border-bottom: 1px solid #E7E7E7; }
.navbar .navbar-text { color:#595A5A; }
.navbar-inverse .navbar-brand:hover, .navbar-inverse .navbar-brand:focus { color: #EE612C; }
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus { color: #EE612C; }
.navbar .navbar-nav > li > a { color: #1C4050; }
.navbar-fixed-top .nav { color: #EE612C; padding: 30px 0; }


/* Navbar Block */
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus { color: #008B44; background-color: transparent; }


/* Navbar Toggle */
.navbar-toggle { position: relative; float: right; padding: 9px 10px; margin-right: 15px; background-color: #1C4050; background-image: none; border: none; border-radius: 1px; }
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus { background-color: #EE612C; border: none; border-radius: 1px; }
.navbar-toggle:focus { outline: none; }
.navbar-toggle .icon-bar { display: block; width: 22px; height: 2px; border-radius: 1px; color: red; }
.navbar-brand { float: left; padding: 15px 15px; margin-top: -5px; }
.navbar-brand-text {display: none; }

@media(max-width:991px) {
	.navbar-brand { height: 120px; }
}

.navbar-inverse { background-color: #FFF; box-shadow: 0 4px 20px 0px #908985; }
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form { border-color: transparent; }
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus { color: #EE612C; background-color: transparent; }

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus { color: #EE612C; background-color: transparent; }

@media(max-width:991px) {
	.navbar-brand { float: left; padding: 15px 15px; margin-top:-12px; }
	.navbar { font-size: 16px; }
}


/* Home Page Carousel */
header.carousel { height: 50%; }
header.carousel .item, header.carousel .item.active, header.carousel .carousel-inner { height: 100%; }
header.carousel .fill { width: 100%; height: 100%; background-position: center; background-size: cover; }

@media(max-width:767px) {
    header.carousel .carousel { height: 70%; }
}


/* Gallery */
.gallery-space { margin-bottom: 30px; }


/* Buttons */
.btn { border-radius: 1px; }
.btn-monro { color: #FFF; background-color: #65605C; border-color: #65605C; margin-bottom: 5px; }
.btn-monro:hover, .btn-monro:focus, .btn-monro.focus, .btn-monro:active, .btn-monro.active, .open > .dropdown-toggle.btn-monro { color: #FFF; background-color: #EE612C; border-color: #EE612C; }


/* Form Control */
.form-control { border-radius: 0px; }
.form-control:focus { border-color: #EE612C; outline: 0; -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(238, 97, 44, .6); box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(238, 97, 44, .6); }


/* Footer */
#footer { padding-top: 25px; font-size: 14px; color: #1C4050; background: #DDD; text-align:center; }
#footer a { color: #EE612C; text-decoration: none; }
#footer a:hover, a:focus { color: #1C4050; text-decoration: none; }
#footer a:focus { color: #1C4050; text-decoration: none; }